@import url('//fonts.googleapis.com/css?family=Raleway:400,700');
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { 
	font-size:17px; 
	font-family:Raleway, sans-serif; 
	color:#777; 
}
ul.horizontal.site-menu ul.sub-menu li {
	width:100%;
	line-height:30px;
	transition:all .5s ease;
	}
ul.horizontal.site-menu li {
	padding:0px;
	line-height:30px;
	margin-left:5px;
	margin-right:5px;
	}
ul.horizontal.site-menu li a{float:left; 
	display:block; 
	text-decoration:none; 
	white-space:nowrap;
	}
ul.horizontal.site-menu li a span{
	float:left; 
	display:block;
	}
ul.horizontal.site-menu ul.sub-menu li span a { 
	font-size:15px; 
	}
ul.horizontal.site-menu li.selected-menu-item  a{  
	text-decoration:none;
	}
ul.horizontal.site-menu li.menu-separator { 
	height:0px; 
	width:0px;
	}
ul.horizontal.site-menu ul.sub-menu li { 
	*width:200px;
	max-width:250px;
	border:none;
	padding-right:10px !important;
	}

/*SUB MENU***/

ul.site-menu ul.sub-menu li span a{
	width:100%;
	border-right:none;
	line-height:30px;
	}
ul.site-menu ul.sub-menu li span a:hover{
	width:100%;
	}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { 
	font-weight:bold;
	}
ul.horizontal.site-menu li { background-color:transparent !important; }
ul.horizontal.site-menu li span span { background-image:none; padding-right:10px; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { background-image:none; }
ul.horizontal.site-menu li.sub-parent:hover ul { 
	top: 35px;
	*left:-40px;
	left:0px !important; 
	box-shadow:none !important; 
}
ul.horizontal.site-menu ul.sub-menu li { min-width:100px !important; border:none !important;}
ul.horizontal.site-menu ul.sub-menu { border:none !important; }
ul.horizontal.site-menu ul.sub-menu li span a,
ul.horizontal.site-menu ul.sub-menu li span a:hover { 
	font-weight:normal;
	}
ul.site-menu ul.sub-menu li.menu-separator {
	padding-top:1px ; 
	padding-bottom:1px ;
	background-color:#000000;
	padding-right:15px !important;
}

ul.horizontal.site-menu ul.sub-menu {
	left:-2000px;
	top:35px;
	opacity: 0;
	transition: opacity .5s ease;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
    max-height:1000px;
}
